Subject: Re: B20 and NT 4.0 SP 4
From: [email-masked] (Leif Jackson)

1 Nov 1998 21:10:38 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Emil Hallin <[email-masked]>
Cc: [email-masked]

Accualy I havn't had a problem yet and I am running SP4 well save the
little alias anoyance I sent to the list earlier but so far so good what
problems are you having?

-Leif

On Sat, 31 Oct 1998, Emil Hallin wrote:

>Date: Sat, 31 Oct 1998 23:28:19 -0600
>From: Emil Hallin <[email-masked]>
>To: [email-masked]
>Subject: B20 and NT 4.0 SP 4
>
>Hi,
>I am having all kinds of trouble doing simple builds with SP4 installed.
>B20 works like a charm on my machine at work that is running SP3 still,
>but builds seem to stop at arbitrary places on this machine now. Haven't
>figured out what is doing it yet...but, if my experience is anything to
>go by, don't even think of installing SP4 yet!
>    emil
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

  +-------------------------------------------------------+
  | Network Engineer               (770) 333-8779 x617    |
  | Programmer && Linux Enthusiast http://www.islenet.org |
  | ComStar Communications, Inc.   http://www.comstar.net |
  +-------------------------------------------------------+
PGP Key fingerprint = 6A B4 B3 F2 4B 78 64 EA  2B A7 23 98 AF EA EE 29
http://isle.comstar.net/~leif/pgpkeys.html for the full key.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".